{% extends 'base.html' %}
{% block content %}
<div>
    <h2>New blank:</h2>
    <form class="general-form" method="POST" action="{% url 'create-blank' %}">
        {% csrf_token %}
        {% include 'base-form.html' with form=form only %}
        <button type="submit">Save</button>
    </form>
</div>
{% endblock content %}